Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| GWT 2.4.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.user.client.ui
Interface NativeVerticalScrollbar.Style

All Superinterfaces:
  CssResource, CssResourceBase, ResourcePrototype

All Known Subinterfaces:
  NativeVerticalScrollbar.StyleTransparant

Enclosing class:
  NativeVerticalScrollbar

    @CssResource.ImportedWithPrefix(value="gwt-NativeVerticalScrollbar")
    public static interface NativeVerticalScrollbar.Style

extends CssResource

Styles used by this widget.

Nested Class Summary

Nested classes/interfaces inherited from interface com.google.gwt.resources.client.CssResource
`CssResource.ClassName, CssResource.Import, CssResource.ImportedWithPrefix, CssResource.NotStrict, CssResource.Shared, CssResource.Strict`

Field Summary
`static java.lang.String` | `DEFAULT_CSS` The path to the default CSS styles used by this resource.

Method Summary
`java.lang.String` | `nativeVerticalScrollbar()` Applied to the scrollbar.

Methods inherited from interface com.google.gwt.resources.client.CssResource
`ensureInjected, getText`

Methods inherited from interface com.google.gwt.resources.client.ResourcePrototype
`getName`

Field Detail

### DEFAULT_CSS

    static final java.lang.String DEFAULT_CSS

  The path to the default CSS styles used by this resource.

  See Also:
    Constant Field Values

Method Detail

### nativeVerticalScrollbar

    java.lang.String nativeVerticalScrollbar()

  Applied to the scrollbar.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| GWT 2.4.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD